### Method

# Gtk AboutDialog set_copyright

#### Declaration [src]

    void
    gtk_about_dialog_set_copyright (
      GtkAboutDialog* about,
      const char* copyright
    )

#### Description [src]

Sets the copyright string to display in the about dialog.

This should be a short string of one or two lines.

Sets property | `Gtk.AboutDialog:copyright`

#### Parameters

`copyright` | `const char*`
| The copyright string.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.